﻿.link-3 {
    background-color: #e7e7df;
}

.mobile-link-3 {
    color: blue;
}

.social-head {
    text-align: center;
    margin: 2vh 0;
    font-family: Kaushan Script;
    font-size: 40px;
    color: var(---dark_text);
}

.service-container {
    width: 95vw;
    margin: 10px auto;
    display: flex;
    gap: 10px;
}

.left-container {
    width: 68%;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    background-color: var(--background);
}

.left-box {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    gap: 10px;
}

.left-card {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    width: 23%;
    gap: 10px;
    padding: 10px 15px;
    border-radius: 10px;
    /* border: 1px solid rgba(0, 0, 0, 0.3); */
}

    .left-card:hover {
        box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
    }

    .left-card img {
        /* mix-blend-mode: color; */
        height: 50%;
        width: auto;
    }

    .left-card h3,
    .left-card p {
        font-family: Poppins;
    }

    .left-card h3 {
        font-size: 17px;
    }

    .left-card p {
        font-size: 15px;
    }

.choose-container {
    width: 95vw;
    margin: 2vh auto;
    display: flex;
    flex-direction: column;
    background-color: var(--background);
}

.line-head {
    text-align: center;
    font-family: 'Kaushan Script';
    font-size: 40px;
    color: var(--dark_text);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

    .line-head::before,
    .line-head::after {
        content: "";
        flex: 1;
        height: 2px;
    }

.bg-yellow::before,
.bg-yellow::after {
    background-color: yellow;
    /* apna color change kar sakte ho */
}

.yellow {
    color: yellow;
}

.bg-blue::before,
.bg-blue::after {
    background-color: #92d9f7;
    /* apna color change kar sakte ho */
}

.blue {
    color: #92d9f7;
}

.choose-box {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.choose-card {
    display: flex;
    flex-direction: column;
    width: 18%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
}

    .choose-card img {
        height: 70%;
    }

    .choose-card h2 {
        text-align: center;
    }

@media (max-width: 940px) {
    .service-container {
        flex-direction: column;
    }

    .left-container {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .left-box {
        flex-wrap: wrap;
    }

    .left-card {
        width: 100%;
        padding: 10px;
    }

        .left-card img {
            height: auto;
        }

        .left-card h3 {
            font-size: 25px;
        }

        .left-card h3 {
            font-size: 20px;
        }

    .choose-box {
        flex-direction: column;
        gap: 15px;
    }

    .choose-card {
        width: 100%;
    }
}